Bug 555310 - Support JSON / XML output for exporter
Support JSON / XML output for exporter
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: CLI (Show other bugs)
1.3.1
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: FutureFeature, StudentProject
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-14 07:06 EST by Heiko W. Rupp
Modified: 2014-05-23 16:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-23 16:59:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2010-01-14 07:06:38 EST
The current CLI exporter only supports plain text or csv output, which can be hard to parse.

We should also provide output in XML or JSON formats.
Comment 1 Corey Welton 2010-09-30 10:12:25 EDT
Triaged 28-Sept

Note You need to log in before you can comment on or make changes to this bug.